@charset "utf-8";

/* --ブラウザの互換初期化------------------------ */
html{ overflow:scroll; }
* {margin: 0; padding: 0;}
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}

/* --clearfix------------- */
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

/* ------------------------
    基本構造
------------------------ */
body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background: url(image/bg.jpg) ;
	color: #4d4d4d;
	text-align:center;
	margin: 0; padding: 0;
	font-size: 13px;
	border: 8px solid #8cbf99;
	}

#wrap {
	background: url(image/bg_footer.png) no-repeat center 100% ;
	min-width:961px;
	margin : 0; padding: 0;}

#container {
	background: url(image/bg_header.png) no-repeat left 0% ;
	min-width:961px;
	margin : 0; padding: 0;}

#contents {
	display: block;
	width: 961px;
	margin : 0 auto 0 auto; padding: 0 0 364px 0;
	text-align:left;
	position:relative;}


/* ヘッダー
------------------------ */
#header {
	margin : 0;
	padding: 0;
	position:relative; }

#header h1 { display: inline; width:auto; height:auto;}

#contents h2,
#contents h3,
#contents h4,{
	display: block;
	margin : 0; padding: 0; }

#contents img{ display: block;}



#article {
	position:relative;
	margin :0 ; padding: 0;}


/* フッター
------------------------ */


p.foot_nav{ padding: 0 0 3px 0;}

	p.foot_nav a{ color: #4d4d4d;}

#footer {
	background:#8cbf99;
	color: #fff;
	margin :0; padding: 25px 0 30px 0;
	text-align: center; }

	#footer small{
		display:block;
		margin :0; padding: 3px 0 0 0;
		line-height: 1.1em;}

	#footer strong {
		display:block;
		font-size: 15px;
		margin :0; padding: 14px 0 20px 0;
		font-weight:normal;}

	#footer strong small{
		display:block;
		font-size: 12px;
		margin :0; padding: 5px 0 0 0;
		line-height: 1.1em;}

	#footer p{
		display:block;
		font-size: 12px;
		margin :0; padding: 0 0 0 0;
		line-height: 1.5em;}







/* ------------------------
  基本装飾・パーツ
------------------------ */

table,tr,td {
border-width: 0;
text-align: left;
vertical-align: top;
empty-cells: show; }

img {
margin: 0px;
border: none;
letter-spacing: 0px;
vertical-align: top; }


/* ------------------------
  装飾、タイトル
------------------------ */

p,td,th {
margin: 0px 0px 12px 0px;
line-height:1.5em;
padding:0px; }

a { color: #3361b3;
text-decoration: none;
overflow: hidden; }

a:link, a:visited { text-decoration: none; }

a:hover {text-decoration: underline; }

a:hover img {
opacity: 0.8;
filter:Alpha(opacity=80); }


/*  テキスト右寄せ
------------------------ */

table.right td,
.txt_r { text-align: right; }


/* 箇条書き
------------------------ */

/* --基本リスト--- */

ul {
list-style:disc;
padding : 0px 0px 8px 14px;
margin: 0px 0px 10px 0px;
}

ul li p,
ol li p{
margin: 0; padding: 0; }

ul li,
ol li {
padding : 0px 0px 7px 0px;
line-height:1.5em; }

ol {
padding : 0px 0px 8px 20px;
margin: 0px 0px 10px 0px; }



/* ------------------------
　コンテンツ内レイアウト
------------------------ */

/* #part1
------------------------ */


#part1 {
	padding: 0 0 35px 0;
	margin: 0;}

#part1 .title{
	float:right;
	width: 515px;
	margin: 0;}

#part1 .image{
	position: relative;
	float: left;
	width: 440px;
	margin: 190px 0 0 0;
	padding: 462px 0 0 2px;}

	#part1 .image img.top {
		position: absolute;
		top: 0; right: 0;
		margin: 0;}

	#part1 .image a img {
		float: left;
		width: 92px;
		margin: 0 10px 0 0;}

	#part1 .image .image_wrap {
		margin: 0 0 0 70px;
	}

/* order
------------------------ */

#order{
	text-align:center;
	height:50px;
	margin:0 0 35px 0;}

#order img{
	display:block;
	margin: auto;}

#order .btn1{
	display:inline;
	float: left;
	margin: 0 0 22px 19px;}


/* inq
------------------------ */

#inq{
	text-align:center;
	background: url(image/inq_bg.jpg) no-repeat;
	height:361px;
	margin:0 0 35px 0;}

#inq img{
	display:block;
	margin: auto;}

#inq .btn1,
#inq .btn2{
	display:inline;
	float: left;
	margin: 0 0 22px 19px;}

#inq p{
	font-weight: bold;
	padding-top: 7px;
}

/* part2
------------------------ */

#part2 {
	width:961px;
	position:relative;
	background: url(image/part2_bg.jpg) no-repeat 0 100%;
	padding: 0;
	margin: 0 0 35px 0;
	text-align:right;
	height:1605px;}

#part2 h2{
    margin-bottom: -20px;
}


#part2 .right img{
	display: block;
	padding: 0;
	text-align: right;
	margin: 0 56px 0 auto;}

#part2 ul.kakaku{
	display: block;
	padding: 0 56px 0 0px;
	text-align: left;
	list-style:none;
	margin: 0;}

	#part2 ul.kakaku li{
		display: block;
		background:url(image/part2_03.jpg) no-repeat 0 0;
		width: 155px;
		min-height: 190px;
		padding: 0 0 15px 190px;
		text-align: left;
		margin: 0 0 0 auto;}

	#part2 ul.kakaku li.nami{
		background:url(image/part2_04.jpg) no-repeat 0 0;}

	#part2 ul.kakaku li.pri{
    background:url(image/part2_03p.jpg) no-repeat 0 0;}
	#part2 ul.kakaku li.photo {
	  background: url(image/part2_05photo.jpg) no-repeat 0 0;
	}

		#part2 ul.kakaku li h4{
			height: 98px;
			margin: 0;
			text-indent:-9999em}

		#part2 ul.kakaku li span{
			display: block;
			border-bottom: 1px solid #b3b3b3;
			padding: 5px 0 2px 0;
			margin: 0;
			font-size: 11px;
			line-height: 1.4em;}

	#part2 ul.tokuchyo{
		position:absolute;
		list-style:none;
		top:1070px;
		left:0;
		display: block;
		padding: 0 0 0 19px;
		text-align: left;
		margin: 0;}

		#part2 ul.tokuchyo li{
			display: block;
			width:180px;
			padding: 0;
			margin: 0 25px 0 25px;
			float:left;}

/* part3
------------------------ */

#part3{
	background:url(image/part3_bg.jpg) no-repeat 0 100%;
	display: block;
	padding: 0 0 20px 0;
	text-align: left;
	margin: 0 0 35px 0;}

#part3 div.inner{
	width:920px;
	margin: auto; }

	#part3 h3{
		display: block;
		padding: 0;
		text-align: left;
		margin: 0 0 10px 0;}

	#part3 table{
		width: 100%;
		padding: 0;
		margin: 0 0 25px 0;
		table-layout:fixed;
		border-right: 1px solid #bbb;
		border-bottom: 1px solid #bbb;
		border-top: 1px solid #bbb;}

	#part3 table tr.odd th,
	#part3 table tr.odd td{ background:#f8e6df;}

	#part3 table.nami tr.odd th,
	#part3 table.nami tr.odd td{ background:#eeeee4;}

#part3 table.pre tr.odd th,
#part3 table.pre tr.odd td{ background:#eee8b6;}

#part3 table.ph tr.odd th, #part3 table.ph tr.odd td {
  background: #f8e6df;
}


	#part3 table th,
	#part3 table td {
		border-left: 1px solid #bbb;
		text-align: center;
		padding: 10px 0 8px 0;}

	#part3 table th{
		border-bottom: 1px solid #bbb;}

/* part4
------------------------ */

#part4{
	background:url(image/part4_bg.jpg) no-repeat 0 0;
	padding: 28px 0 0 0;
	height: 110px;
	margin: 0 0 35px 0;}

	#part4 img{
		display: block;
		text-align: center;
		margin: auto;
		padding: 0;}

/* part5
------------------------ */

#part5 {
	padding: 0;
	margin: 0 0 35px 0;}

	#part5 h2,
	#part5 h2 img{
		float:none;
		padding: 0;
		margin: 0;}

	#part5 img{
		float:left;
		padding: 0;
		margin: 0;}

/* part6
------------------------ */

#part6 {
	padding: 0;
	margin: 0 0 35px 0;}

#part6 ul {
    padding: 0;
    margin: 0;
    list-style:none;}

#part6 ul li {
    width:206px;
    height:248px;
    overflow:hidden;
    background:url(image/part6_02.jpg) no-repeat 0 0;
    padding: 0 28px 0 244px;
    margin: 0;
    list-style:none;
    float: left;}

#part6 ul li.nami {
    width:207px;
    background:url(image/part6_03.jpg) no-repeat 0 0;
    padding: 0 28px 0 248px;
    float: left;}


#part6 ul li h3 {
    height: 135px;
    margin: 0;
    text-indent:-9999em}

#part6 .pre span,
#part6 ul li span {
    display: block;
    border-bottom: 1px solid #b3b3b3;
    padding: 5px 0 2px 0;
    margin: 0;
    line-height: 1.2em;}
#part6 .phtype span, #part6 ul li span {
		display: block;
		border-bottom: 1px solid #b3b3b3;
		padding: 5px 0 2px 0;
		margin: 0;
		line-height: 1.2em;
		}

#part6 .pre {
    padding: 80px 80px 0 610px;
    margin: 0;
    list-style:none;
    height: 242px;
    box-sizing: border-box;
    background:url(image/part6_04.png) no-repeat 0 0;
}
#part6 .phtype {
  padding: 80px 80px 0 610px;
  margin: 0;
  list-style: none;
  height: 258px;
  box-sizing: border-box;
  background: url(image/part6_05photo.png) no-repeat 0 0;
}
#part6 .pre h3{
    display: none;
}
#part6 .phtype h3 {
  display: none;
}







blockquote.shiaga {
    padding: 30px;
    max-width: 1200px;
    box-sizing: border-box;
    margin: 0 auto 35px;
    text-align: left;
    border: 14px solid #f4f4f4; }
blockquote.shiaga h3 {
    font-family: "Rounded-l", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-weight: normal;
    font-size: 26px;
    color: #33c3fe;
    padding: 0 0 25px; }
blockquote.shiaga p {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 1.8em; }
blockquote.shiaga div.qa {
    display: flex;
    align-items: center;
    font-family: "Rounded", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; }
blockquote.shiaga div.qa figure {
    max-width: 350px; }
blockquote.shiaga div.qa dl {
    margin-left: 50px;
    font-size: 20px;
    font-weight: normal; }
blockquote.shiaga div.qa dl dt, blockquote.shiaga div.qa dl dd {
    color: #fe934d;
    padding: 0 0 0 2em;
    margin: 0 0 30px;
    position: relative; }
blockquote.shiaga div.qa dl dt:before, blockquote.shiaga div.qa dl dd:before {
    font-size: 36px;
    content: 'Q';
    margin: 0 10px 0 0;
    position: absolute;
    left: 0;
    top: -5px;
    line-height: 1em; }
blockquote.shiaga div.qa dl dd {
    color: #79c561; }
blockquote.shiaga div.qa dl dd:before {
    content: 'A'; }




/* ---------------------------------
  オプション
 ---------------------------------- */
div.option {
    padding: 0 15px 40px;
    margin: auto;
    max-width: 1000px;
    box-sizing: border-box; }
div.option h2 {
    margin-bottom: 40px;
    font-size: 26px;
    color: #33c3fe;
    font-weight: normal;
}
div.option ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between; }
div.option ul li {
    flex-basis: 45%;
    margin: 0 0 30px 0;
    padding: 0 0 20px 0;
    text-align: left;
    border-bottom: 1px dotted #333; }
div.option ul li h3 {
    font-size: 20px;
    margin-bottom: 15px; }

@media only screen and (max-width: 767px) {
    div.option ul {
        display: block;
        padding: 30px 0 0;
        border-top: 1px dotted #333; }
    div.option ul li h3 {
        font-size: 20px; } }
table.eria td {
    border-top: 1px dotted #ccc; }


		.inline {
		  display: inline-block;
		}
		.redcolor {
		  color: #e42e6d;
		}
		.fbox {
		  display: flex;
		}
